BALBOA-QUERY(1)

NAME
balboa-query - Obtain information from pDNS about IP ranges

SYNOPSIS
balboa query [netmask] [flags]

DESCRIPTION
This command allows the user to query a balboa endpoint for information regarding IPs from a given range.

OPTIONS
-h, --help[=false]
    help for query

-s, --sensor=""
    limit query to observations from single sensor

-u, --url="http://localhost:8080/query"
    URL of GraphQL interface to query

-v, --verbose[=false]
    verbose mode

SEE ALSO
balboa(1)